#
# Sample config for pimnbr
#	- PIM-DM v2 Graft Restransmission and Graft Ack
#
#          N1 +----+  N2  +----+ N3
#       (S)+--+ R1 +------+*R2*+---+ H
#             +----+  ->  +----+ 
#
# 	N1:192.168.40.0/24, N2:192.168.100.0/24
#	(S:192.168.40.6)
# --
#
# as R1
router-list 1 addr 192.168.100.4
#
# Define Graft-Ack packet
#  
jp-list 10 upnbr 192.168.100.1 holdtime 300
jp-list 10 group 224.1.1.1/32 join 192.168.40.6/32
#
debug detail
#
#  Start
#
router up 1
#
# During this interval, you need to send multicast data to R2
# If receive Join/Prune from R2, H join 224.1.1.1  
#
# waiting retransmiting Graft
#
wait 100
gack send fe0 jp-list 10
wait 300
quit
